.additional-menu ul li.current-menu-item > a {
  color: #0091ea;
  border-color: #0091ea; }

@media only screen and (max-width: 991px) {
  .additional-menu {
    background: #fff;
    margin: -35px 0 12px 0; }
    .additional-menu ul a {
      padding: 15px 5px;
      font-size: 12px;
      border-bottom: 2px solid #fff; } }

@media only screen and (max-width: 767px) {
  .page-template-insights_page-php .additional-menu, .single-flexible .additional-menu {
    display: none;
  }
  .additional-menu {
    background: #fff;
    margin: 0 0 2px;
    position: relative;
    z-index: 10; }
    .additional-menu .container {
      max-width: none; }
    .additional-menu .active-filter {
      padding: 15px 15px;
      display: block;
      color: #777777;
      font-weight: bold;
      font-size: 14px;
      text-transform: uppercase;
      text-decoration: none;
      text-align: center;
      border: none;
      width: 100%;
      background: none;
      position: relative;
      cursor: pointer;
      border-bottom: 1px solid #fff; }
      .additional-menu .active-filter:after {
        content: '';
        position: absolute;
        top: 50%;
        right: 10px;
        width: 10px;
        height: 10px;
        border-right: 2px solid #b1b2b2;
        border-bottom: 2px solid #b1b2b2;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        margin: -7px 0 0 0; }
    .additional-menu ul {
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      display: none;
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 10;
      background: #fff;
      padding: 0 15px; }
      .additional-menu ul li {
        width: 100%; }
      .additional-menu ul a {
        padding: 15px 5px;
        font-size: 14px;
        border-bottom: 1px solid #ccc; }
        .additional-menu ul a:hover, .additional-menu ul a.is-checked {
          border-bottom: 2px solid #0091ea; }
  .additional-menu-active .additional-menu .active-filter {
    border-bottom: 1px solid #ccc; }
    .additional-menu-active .additional-menu .active-filter:after {
      -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
      transform: rotate(-135deg);
      margin: -3px 0 0 0; }
  .additional-menu-active #bgHideAdMenu {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 5;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5; }
}